.heading-yellow {
  color: #fefe00;
}

.heading-red {
  color: #dc0407;
}

.exad-ihe-grid .exad-ihe-figure.effect-zoe{
  border-radius: 10px;
}

/* .anc-home-banner {
  position: relative;
}
.anc-home-banner::after {
  position: absolute;
  content: "";
  background-image: url("/wp-content/uploads/2024/08/file-8.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left;
  height: 100%;
  width: 100%;
  max-width: 41.5vw;
  max-height: 34.5vw;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
} */
.bn-img img {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translatey(-50%);
  max-width: 41.5vw;
  max-height: 34.5vw;
}

.bn-left-sec {
  position: unset;
}
.anc-border-gradiant {
  position: relative;
  border-radius: 10px;
}
.bn-img {
  position: unset;
}
.anc-border-gradiant::before {
  content: "";
  position: absolute;
  top: -1px; /* Adjust as needed */
  left: -1px; /* Adjust as needed */
  right: -1px; /* Adjust as needed */
  bottom: -1px; /* Adjust as needed */
  border-radius: 10px;
  padding: 1px; /* This should match the border width */
  background: linear-gradient(
    180deg,
    rgba(254, 254, 0, 0.6) 0%,
    rgba(220, 4, 7, 0.6) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: destination-out;
  mask-composite: exclude; /* CSS Masking Level 1 */
  pointer-events: none;
}

.anc-bestprice-icon {
  position: relative;
}
.anc-bestprice-icon::after {
  position: absolute;
  content: "";
  background-image: url("/wp-content/uploads/2024/08/Group-19.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left;
  height: 100%;
  width: 100%;
  max-width: 32px;
  max-height: 48px;
  right: -30px;
  top: 50%;
  transform: translateY(-50%);
}

.anc-need-help .form-group > p {
  display: grid !important;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}

.anc-need-help .form-group > p span.wpcf7-form-control-wrap input {
  width: 100%;
  padding: 12px 14px;
  border: 1px solid #8080804d;
  border-radius: 5px;
  font-family: "Montserrat", Sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  text-align: left;
  color: #808080;
}
.anc-need-help input[type="button"],
.anc-need-help input[type="reset"],
.anc-need-help input[type="submit"] {
  border-radius: 40px;
  background: #dc0407;
  color: #fff;
  padding: 9px 20px;
  font-family: "Montserrat", Sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 26px;
  text-align: left;
  cursor: pointer;
  margin-top: 6px;
  transition: 0.3s all;
  border: none;
}
.anc-need-help input[type="button"]:hover,
.anc-need-help input[type="reset"]:hover,
.anc-need-help input[type="submit"]:hover {
  background: #fefe00;
  color: #121112;
}

.anc-need-help select.wpcf7-form-control {
  -webkit-appearance: none;
  -moz-appearance: window;
  background-image: url("/wp-content/uploads/2024/08/down-arrow.svg");
  background-repeat: no-repeat;
  background-position: right 14px center;
}
.anc-need-help .wpcf7-not-valid-tip {
  margin-top: 3px;
}
.anc-need-help input[type="button"]:focus,
.anc-need-help input[type="reset"]:focus,
.anc-need-help input[type="submit"]:focus,
.anc-need-help input[type="button"]:focus-visible,
.anc-need-help input[type="reset"]:focus-visible,
.anc-need-help input[type="submit"]:focus-visible {
  border: none;
  outline: none;
}
.button-with-icon .elementor-button-icon{
    display: flex;
}
.button-with-icon .elementor-button-content-wrapper{
    gap: 10px;
}
.button-with-icon a:hover .elementor-button-icon svg path {
    fill: #121112;
}
.sticky-sidebar {
  position: -webkit-sticky;
  position: sticky;
  top: 120px;
  height: 100%;
}
.sticky-sidebar::-webkit-scrollbar{
  width: 0;
}
#masthead {
  position: relative;
}
/* #masthead .elementor.elementor-56{
  width: 100%;
  position: sticky;
  top: 0;
  z-index: 99;
  transition: transform ease-in 0.25s;
  transition: top 0.3s ease-in-out;
} */

.fixed-header {
  transition: all 0.3s ease-in-out;
  /* This ensures a smooth transition on all properties, you can specify particular properties like 'top' or 'box-shadow' if needed */
}

.fixed-header.sticky-fixed-header{
  position: fixed !important;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #fff;
  box-shadow: 20px 20px 40px rgba(0, 0, 0, .12);
}




@media (min-width: 1441px) {
  .bn-img img {
    max-width: 35.95vw;
    max-height: 30.67vw;
}
}

@media (max-width: 1024px) {
  /* .anc-home-banner::after {
    display: none;
  } */
  .bn-img img {
    position: unset;
    transform: unset;
    max-width: 100%;
    max-height: 100%;
}
  .anc-need-help .form-group > p {
    display: grid !important;
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
    margin: 0;
  }
  .anc-need-help .wpcf7 form > div,
  .anc-need-help .wpcf7 form > p {
    margin-bottom: 16px;
  }
}
@media (max-width: 767px) {
  .sticky-sidebar {
    /* position: -webkit-sticky; */
    position: static;
    /* top: 120px;
    height: 100%; */
  }
}
